#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    LOCAL p AS LONG
    DECLARE FUNCTION GlobalAlloc LIB "kernel32.dll" (BYVAL uFlags AS LONG, BYVAL dwBytes AS LONG) AS LONG
    DECLARE FUNCTION GlobalFree LIB "kernel32.dll" (BYVAL hMem AS LONG) AS LONG
    p = GlobalAlloc(0, 1024)
    GlobalFree p

    FUNCTION = 0 FUNCTION
